.fontstyle204823{ font-size: 12px; font-family: 微软雅黑 ;}

.titlestyle204841{ font-size: 9pt; font-family: 宋体; text-decoration: none ;}
A.c204841 {
font-size: 9pt; font-family: 宋体; text-decoration: none 
;}
A.c204841:link {
color:;}
A.c204841:visited {
color:;}
A.c204841:active {
color: ;}
A.c204841:hover {
color: ;}
